tmphighlight.addChannel Adds a channel to the IRC context temporary highlight list
Usage
tmphighlight.addChannel [window_id:integer]
Description
This command adds a channel to the IRC context temporary highlight list, so that every user message from that channel will be highlighted until you close that IRC context. This is useful when you want to follow every message in a low traffic channel. If you don't specify a channel, the current one is used.
See also
$tmphighlight.removechannel $tmphighlight.ischannelhighlighted $channel

Index, Commands